ExamsTutor.loadLocale( {
"CHOOSE_TEST": "Topic Test",
"RANDOM_TEST": "Random Test",
"REVIEW_PROGRESS": "Report Card",
"CHANGE_SUBJECT": "Change Subject",
"CHANGE_EXAM_BOARD": "Select your Exam Board",
"QUICK_BURST_ALERT_TITLE": "Topic Test Warning",
"QUICK_BURST_ALERT_MESSAGE": "Remember to perform a full test from time to time to properly test your progress",
"QUICK_BURST_ALERT_CONTINUE": "Continue",
"QUICK_BURST_ALERT_CANCEL": "Cancel",
"QUICK_BURST_SHEET_TITLE": "Remember to perform a full test from time to time to properly test your progress",
"QUICK_BURST_SHEET_CANCEL": "Cancel",
"QUICK_BURST_SHEET_OPTION": "%@ questions",
"QUESTION_HEADER": "QUESTION %d",
"QUESTION_CORRECT": "Correct",
"QUESTION_INCORRECT": "Incorrect",
"QUESTION_NEXT": "Next question",
"QUESTION_RESULT": "Show Result",
"RESULT_GRADE_HEADER": "Your Test Result",
"RESULT_ONLINE_HEADER": "Further Revision Support",
"RESULT_GRADE": "Test Score",
"RESULT_GRADE_FORMAT": "%@/%@",
"RESULT_GRADE_RANDOM_FORMAT": "%@/%@ (%d%%)",
"RESULT_ONLINE": "Visit Examstutor.com",
"RESULT_RETRY_TEST": "Retake this Test",
"RESULT_REVIEW_PROGRESS": "Review Your Progress",
"RESULT_START_OVER": "Take another Test",
"RESULT_HIGHEST_FORMAT": "Your Highest: %@",
"RESULT_AVERAGE_FORMAT": "Average: %0.1f",
"CANCEL_TEST_TITLE": "Continue Test ?",
"CANCEL_TEST_MESSAGE": "Do you want to continue the test that is currently in-progress or start over ?",
"CANCEL_TEST_CONTINUE": "Continue Test",
"CANCEL_TEST_CANCEL": "Start Over",
"SELECT_EXAM_BOARD": "Exam Boards",
"LOADING_PATHWAYS": "Loading Exam Boards...",
"AWAITING_SELECTION": "Choose Exam Board",
"AWAITING_SELECTION_LOGIN": "Confirm Exam Board, your Examstutor.com selection is shown below",
"DOWNLOADING_PATHWAY": "Downloading Revision Pathway",
"DOWNLOADING_PATHWAY_INFO": "Downloading Revision Pathway List",
"LOGIN": "Sign in",
"LOGIN_USERNAME_LABEL": "Username:",
"LOGIN_PASSWORD_LABEL": "Password:",
"LOGIN_HEADER": "Sign in to Examstutor.com",
"LOGIN_BUTTON_TEXT": "Sign in",
"LOGIN_BUTTON_ACTIVE_TEXT": "Signing in...",
"CLOSE": "Close",
"FS_WRITE_ERROR_TITLE": "Error saving information",
"FS_WRITE_ERROR_MESSAGE": "There was a problem saving some information to your phone, if you have issues try restarting the app.",
"RANDOM_INTRO_TEXT": "Select the number of Random Test Questions you would like to attempt in this Test",
"RANDOM_START_BUTTON": "Start Test",
"RANDOM_TEST_TITLE": "Random Test",
"RANDOM_TEST_ONE_QUESTION": "1 question",
"RANDOM_TEST_N_QUESTIONS": "%d questions",
"RANDOM_TEST_TOO_MANY_DEMO_QUESTIONS": "%d questions in demo mode,\n%d in unlocked app",
"RANDOM_TEST_BACK_TITLE": "Back",
"RANDOM_TEST_TEST_TITLE": "Random Questions",
"CHOOSE_TEST_BACK_TITLE": "Back",
"CHOOSE_TEST_TITLE": "Select a Test",
"REPORT_CARD_BACK_TITLE": "Report Card",
"REPORT_CARD_TITLE": "Report Card",
"REPORT_CARD_DATA_FORMAT": "Avg: %.01f High: %@ Last: %@ Attempts: %@",
"REPORT_CARD_AVERAGE_FORMAT": "Avg: %.01f",
"REPORT_CARD_HIGHEST_FORMAT": "High: %@",
"REPORT_CARD_LAST_FORMAT": "Last: %@",
"REPORT_CARD_ATTEMPTS_FORMAT": "Attempts: %@",
"REPORT_CARD_NO_DATA": "No attempts",
"TITLE_BACK_TITLE": "Back",
"TEST_BACK_TITLE": "Back",
"RANDOM_TEST_UNITS_BACK_TITLE": "Units",
"RANDOM_TEST_UNITS_CARD_TITLE": "Random Test Selection",
"RANDOM_TEST_UNIT_ALL_UNITS": "Random Questions from All Units",
"RANDOM_TEST_UNITS_SECTION_FOOTER": "or Random Questions from one Unit",
"RANDOM_TEST_UNITS_DEMO_SECTION_FOOTER": "Random Tests can be performed for specific units in the unlocked version",
"CAREFUL_TEXT": "Think carefully,<br />you got this wrong last time",
"default": "General Revision Pathway",
"NETWORK_ERROR_TITLE": "Internet not available",
"NETWORK_ERROR_MESSAGE": "To change exam board you must make sure your phone has a connection to the internet.",
"LOGIN_ERROR_TITLE": "Problem signing in",
"LOGIN_ERROR_MESSAGE": "There was a problem connecting to examstutor.com, please try again later.",
"LOGIN_FAILED_TITLE": "Problem signing in",
"LOGIN_FAILED_MESSAGE": "There was a problem signing you in, please check your username and password and try again.",
"LOGIN_DEMO_MESSAGE": "Or press back to try the app in demo mode.",
"PATHWAY_DOWNLOAD_ERROR_TITLE": "Problem retrieving information",
"PATHWAY_DOWNLOAD_ERROR_MESSAGE": "There was a problem downloading the pathway information from examstutor.com, please try again later.",
"BUY_ALERT_TITLE": "Demo Mode",
"BUY_ALERT_MESSAGE": "The app is currently running in demo mode. To get full access sign in using your examstutor.com username and password or buy the full app from the app store.",
"BUY_FULL": "Buy full app",
"CANCEL": "Cancel",
"WEBSITE_SPLASH_TITLE": "examstutor.com",
"WEBSITE_SPLASH_QUOTE1": "Examstutor made the whole process of revision easier and simpler. I would definitely recommend it.",
"WEBSITE_SPLASH_QUOTE2": "My revision was more focused and organised as I went through each topic.",
"WEBSITE_SPLASH_TAGLINE": "Revise the smart way with examstutor.com as used in leading schools and colleges across the UK",
"WEBSITE_SPLASH_BUTTON": "Visit Examstutor.com",
"REPORT_CARD_START_TEST_TITLE": "Do you want to begin the selected test:\n\"%@\"?",
"REPORT_CARD_START_TEST_BUTTON": "Start Test",
"ENTER_STUDY_ROOM": "Enter StudyRoom",
"STUDY_ROOM_TITLE": "StudyRoom",
"STUDYROOM_RETRIEVAL_ERROR_MESSAGE": "There was a problem accessing the StudyRoom, please try again later.",
1:1
} );
